@charset "utf-8";
/* CSS Document */
i, .slick-prev, .slick-next, .emot, .thumb.ppic:after, .thumb.priv:before { background:url(graphics/2016sprite.png) no-repeat 0 0; display:block; }
.i16  { width:16px; height:16px; }
.i24 { width:24px; height:24px; }
.i32 { width:32px; height:32px; }
.i48,  .thumb.ppic:after, .thumb.priv:before  { width:48px; height:48px; }
.i128 { width:128px; height:128px; }
.emot  { width:18px; height:18px; }
.slick-prev, .slick-next  { width:32px; height:48px; }

.i16.home				{ background-position:0 		0; }
.i16.people				{ background-position:-16px 	0; }
.i16.onlinenow			{ background-position:-32px 	0; }
.i16.chat				{ background-position:-48px 	0; }
.i16.mail				{ background-position:-64px 	0; }
.i16.favorite			{ background-position:-80px 	0; }
.i16.search				{ background-position:-96px 	0; }
.i16.cam				{ background-position:-112px 	0; }
.i16.video				{ background-position:-128px 	0; }
.i16.photo				{ background-position:-144px 	0; }
.i16.check				{ background-position:-160px 	0; }
.i16.ex					{ background-position:-176px 	0; }
.i16.chev_left			{ background-position:-192px 	0; }
.i16.chev_right			{ background-position:-208px 	0; }
.i16.drop_down			{ background-position:-224px 	0; }
.i16.drop_up,
.active .i16.drop_down	{ background-position:-240px 	0; }
.i16.cmark_off			{ background-position:-256px 	0; }
.i16.cmark_on			{ background-position:-272px 	0; }
.i16.profile_edit		{ background-position:-288px 	0; }
.i16.settings			{ background-position:-304px 	0; }
.i16.support			{ background-position:-320px 	0; }
.i16.logout				{ background-position:-336px 	0; }
.i16.flirt_01			{ background-position:-352px 	0; }
.i16.flirt_02			{ background-position:-368px 	0; }
.i16.flirt_03			{ background-position:-384px 	0; }
.i16.flirt_04			{ background-position:-400px 	0; }
.i16.flirt_05			{ background-position:-416px 	0; }
.i16.flirt_06			{ background-position:-432px 	0; }
.i16.flirt_07			{ background-position:-448px 	0; }
.i16.flirt_08			{ background-position:-464px 	0; }
.i16.flirt_09			{ background-position:-480px 	0; }
.i16.flirt_10			{ background-position:-496px 	0; }
.i16.flirt_11			{ background-position:-512px 	0; }
.i16.flirt_12			{ background-position:-528px 	0; }
.i16.like				{ background-position:-544px 	0; }
.i16.search_refine		{ background-position:-560px 	0; }
.i16.alphasort			{ background-position:-576px 	0; }
.i16.perpage			{ background-position:-592px 	0; }
.i16.reply				{ background-position:-608px 	0; }
.i16.report				{ background-position:-624px 	0; }
.i16.markunread			{ background-position:-640px 	0; }
.i16.is_favorite		{ background-position:-656px 	0; }
.i16.wink				{ background-position:-672px 	0; }
.i16.inbox				{ background-position:-688px 	0; }
.i16.sentbox			{ background-position:-704px 	0; }
.i16.sitebox			{ background-position:-720px 	0; }
.i16.minimize			{ background-position:-736px 	0; }
.i16.options			{ background-position:-752px 	0; }
.i16.close				{ background-position:-768px 	0; }
.i16.smiley				{ background-position:-784px 	0; }
.i16.block				{ background-position:-800px 	0; }
.i16.notify				{ background-position:-816px 	0; }
.i16.edit				{ background-position:-832px 	0; }
.i16.minmax				{ background-position:-848px 	0; }
.i16.rot_left 			{ background-position:-864px 	0;}
.i16.zoom_out 			{ background-position:-880px 	0;}
.i16.fit 				{ background-position:-896px 	0;}
.i16.zoom_in 			{ background-position:-912px 	0;}
.i16.rot_right 			{ background-position:-928px 	0;}
.i16.location 			{ background-position:-944px 	0;}
.i16.facebook 			{ background-position:-960px 	0;}

.i16.alt.home			{ background-position:0 		-16px; }
.i16.alt.profile		{ background-position:-16px 	-16px; }
.i16.alt.match			{ background-position:-32px 	-16px; }
.i16.alt.chat			{ background-position:-48px 	-16px; }
.i16.alt.mail			{ background-position:-64px 	-16px; }
.i16.alt.favorite		{ background-position:-80px 	-16px; }
.i16.alt.search			{ background-position:-96px 	-16px; }
.i16.alt.cam			{ background-position:-112px 	-16px; }
.i16.alt.video			{ background-position:-128px 	-16px; }
.i16.alt.photo			{ background-position:-144px 	-16px; }
.i16.alt.check			{ background-position:-160px 	-16px; }
.i16.alt.ex				{ background-position:-176px 	-16px; }
.i16.alt.chev_left		{ background-position:-192px 	-16px; }
.i16.alt.chev_right		{ background-position:-208px 	-16px; }
.i16.alt.drop_down		{ background-position:-224px 	-16px; }
.i16.alt.drop_up		{ background-position:-240px 	-16px; }
.i16.radio_off			{ background-position:-256px 	-16px; }
.i16.radio_on			{ background-position:-272px 	-16px; }
.i16.alt.profile_edit	{ background-position:-288px 	-16px; }
.i16.alt.settings		{ background-position:-304px 	-16px; }
.i16.alt.support		{ background-position:-320px 	-16px; }
.i16.alt.logout			{ background-position:-336px 	-16px; }
.i16.alt.flirt_01		{ background-position:-362px 	-16px; }
.i16.alt.flirt_02		{ background-position:-368px 	-16px; }
.i16.alt.flirt_03		{ background-position:-384px 	-16px; }
.i16.alt.flirt_04		{ background-position:-400px 	-16px; }
.i16.alt.flirt_05		{ background-position:-416px 	-16px; }
.i16.alt.flirt_06		{ background-position:-432px 	-16px; }
.i16.alt.flirt_07		{ background-position:-448px 	-16px; }
.i16.alt.flirt_08		{ background-position:-464px 	-16px; }
.i16.alt.flirt_09		{ background-position:-480px 	-16px; }
.i16.alt.flirt_10		{ background-position:-496px 	-16px; }
.i16.alt.flirt_11		{ background-position:-512px 	-16px; }
.i16.alt.flirt_12		{ background-position:-528px 	-16px; }
.i16.alt.like,
.liked .i16.like		{ background-position:-544px 	-16px; }
.i16.alt.search_refine	{ background-position:-560px 	-16px; }
.i16.alt.alphasort		{ background-position:-576px 	-16px; }
.i16.alt.perpage		{ background-position:-592px 	-16px; }
.i16.alt.reply			{ background-position:-608px 	-16px; }
.i16.alt.report			{ background-position:-624px 	-16px; }
.i16.alt.markunread		{ background-position:-640px 	-16px; }
.i16.alt.wink			{ background-position:-672px 	-16px; }
.i16.alt.inbox			{ background-position:-688px 	-16px; }
.i16.alt.sentbox		{ background-position:-704px 	-16px; }
.i16.alt.sitebox		{ background-position:-720px 	-16px; }
.i16.alt.minimize		{ background-position:-736px 	-16px; }
.i16.alt.options		{ background-position:-752px 	-16px; }
.i16.alt.close			{ background-position:-768px 	-16px; }
.i16.alt.smiley			{ background-position:-784px 	-16px; }
.i16.alt.block			{ background-position:-800px 	-16px; }
.i16.alt.notify			{ background-position:-816px 	-16px; }
.i16.alt.edit			{ background-position:-832px 	-16px; }
.i16.alt.minmax			{ background-position:-848px 	-16px; }
.i16.alt.rot_left 		{ background-position:-864px 	-16px;}
.i16.alt.zoom_out 		{ background-position:-880px 	-16px;}
.i16.alt.fit 			{ background-position:-896px 	-16px;}
.i16.alt.zoom_in 		{ background-position:-912px 	-16px;}
.i16.alt.rot_right 		{ background-position:-928px 	-16px;}
.i16.alt.location 		{ background-position:-944px 	-16px;}
.i16.alt.facebook 		{ background-position:-960px 	-16px;}



.i24.wink					{ background-position:0 		-32px; }
.i24.flirt					{ background-position:-24px		-32px; }
.i24.mail					{ background-position:-48px		-32px; }
.i24.chat					{ background-position:-72px		-32px; }
.i24.favorite				{ background-position:-96px		-32px; }
.i24.basics					{ background-position:-120px	-32px; }
.i24.seeking				{ background-position:-144px	-32px; }
.i24.rstatus				{ background-position:-168px	-32px; }
.i24.appearance				{ background-position:-192px	-32px; }
.i24.personal				{ background-position:-216px	-32px; }
.i24.favorited,
.is_favorite .i24.favorite	{ background-position:-240px	-32px; }
.i24.location				{ background-position:-264px	-32px; }
.i24.photo					{ background-position:-288px	-32px; }
.i24.profile_edit			{ background-position:-312px	-32px; }
.i24.cmark_off				{ background-position:-336px 	-32px; }
.i24.cmark_on				{ background-position:-360px 	-32px; }
.i24.cmark_on2				{ background-position:-384px 	-32px; }
.i24.ccs					{ background-position:-408px 	-32px; width:66px; height:20px; }

.i24.alt.wink				{ background-position:0 		-56px; }
.i24.alt.flirt				{ background-position:-24px		-56px; }
.i24.alt.mail				{ background-position:-48px		-56px; }
.i24.alt.chat				{ background-position:-72px		-56px; }
.i24.alt.favorite			{ background-position:-96px		-56px; }
.i24.alt.basics				{ background-position:-120px	-56px; }
.i24.alt.seeking			{ background-position:-144px	-56px; }
.i24.alt.rstatus			{ background-position:-168px	-56px; }
.i24.alt.appearance			{ background-position:-192px	-56px; }
.i24.alt.personal			{ background-position:-216px	-56px; }
.i24.alt.favorited			{ background-position:-240px	-56px; }
.i24.alt.location			{ background-position:-264px	-56px; }
.i24.alt.photo				{ background-position:-288px	-56px; }
.i24.alt.profile_edit		{ background-position:-312px	-56px; }


.slick-prev					{ background-position:0 		-96px; }
.slick-next					{ background-position:-48px		-96px; }
.i48.top					{ background-position:-96px 	-96px; }
.thumb.ppic:after			{ background-position:-144px  	-96px; }	
.thumb.priv:before			{ background-position:-192px  	-96px; }	
.i48.cmark_off				{ background-position:-240px  	-96px; }
.i48.cmark_on				{ background-position:-288px  	-96px; }

.i48.flirt_01			{ background-position:0 		-144px; }
.i48.flirt_02			{ background-position:-48px 	-144px; }
.i48.flirt_03			{ background-position:-96px 	-144px; }
.i48.flirt_04			{ background-position:-144px 	-144px; }
.i48.flirt_05			{ background-position:-192px 	-144px; }
.i48.flirt_06			{ background-position:-240px 	-144px; }
.i48.flirt_07			{ background-position:-288px 	-144px; }
.i48.flirt_08			{ background-position:-336px 	-144px; }
.i48.flirt_09			{ background-position:-384px 	-144px; }
.i48.flirt_10			{ background-position:-432px 	-144px; }
.i48.flirt_11			{ background-position:-480px 	-144px; }
.i48.flirt_12			{ background-position:-528px 	-144px; }

.i32.chat 				{ background-position:0 		-192px;}
.i32.rot_left 			{ background-position:-32px 	-192px;}
.i32.zoom_out 			{ background-position:-64px 	-192px;}
.i32.fit 				{ background-position:-96px 	-192px;}
.i32.zoom_in 			{ background-position:-128px 	-192px;}
.i32.rot_right 			{ background-position:-160px 	-192px;}
.i32.add_photo 			{ background-position:-192px 	-192px;}
.i32.secure 			{ background-position:-224px 	-192px; width:108px;}


.chat_conversation .emot{ display:inline-block; margin: 0 0 -5px 0; }
.emot.e01				{ background-position:-912px 		-32px;}
.emot.e02				{ background-position:-930px 		-32px;}
.emot.e03				{ background-position:-948px 		-32px;}
.emot.e04				{ background-position:-966px 		-32px;}
.emot.e05				{ background-position:-984px 		-32px;}
.emot.e06				{ background-position:-1002px 		-32px;}
.emot.e07				{ background-position:-1020px 		-32px;}
.emot.e08				{ background-position:-1038px 		-32px;}
.emot.e09				{ background-position:-1056px 		-32px;}
.emot.e10				{ background-position:-1074px 		-32px;}
.emot.e11				{ background-position:-1092px 		-32px;}
.emot.e12				{ background-position:-1110px 		-32px;}
.emot.e13				{ background-position:-1128px 		-32px;}
.emot.e14				{ background-position:-1146px 		-32px;}
.emot.e15				{ background-position:-1164px 		-32px;}
.emot.e16				{ background-position:-1182px 		-32px;}
.emot.e17				{ background-position:-912px 		-50px;}
.emot.e18				{ background-position:-930px 		-50px;}
.emot.e19				{ background-position:-948px 		-50px;}
.emot.e20				{ background-position:-966px 		-50px;}
.emot.e21				{ background-position:-984px 		-50px;}
.emot.e22				{ background-position:-1002px 		-50px;}
.emot.e23				{ background-position:-1020px 		-50px;}
.emot.e24				{ background-position:-1038px 		-50px;}
.emot.e25				{ background-position:-1056px 		-50px;}
.emot.e26				{ background-position:-1074px 		-50px;}
.emot.e27				{ background-position:-1092px 		-50px;}
.emot.e28				{ background-position:-1110px 		-50px;}
.emot.e29				{ background-position:-1128px 		-50px;}
.emot.e30				{ background-position:-1146px 		-50px;}
.emot.e31				{ background-position:-1164px 		-50px;}
.emot.e32				{ background-position:-1182px 		-50px;}

.i128.f01				{ background-position:0 			-224px;}
.i128.f02				{ background-position:-128px		-224px;}
.i128.f03				{ background-position:-256px		-224px;}
.i128.f04				{ background-position:-384px		-224px;}
.i128.f05				{ background-position:-512px		-224px;}
.i128.f06				{ background-position:-640px		-224px;}
.i128.upg_01			{ background-position:-768px		-224px;}
.i128.upg_02			{ background-position:-896px		-224px;}
.i128.upg_03			{ background-position:-1024px		-224px;}







